<?php
    
    namespace common\modules\product\widgets;
    
    use common\modules\product\models\Brand;
    use yii\base\Widget;
    
    class brandsCarouselWidget extends Widget
    {
        
        public function init()
        {
            parent::init();
        }
        
        public function run()
        {
            $brands = Brand::find()
                           ->with('lang')
                           ->all();
            return $this->render(
                'brandsCarousel',
                [
                    'brands' => $brands,
                ]
            );
        }
    }
    